--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Return a list of all gems that have a dependency on this gemspec. The list is structured with entries that conform to:"
- !ruby/struct:SM::Flow::VERB 
  body: "  [depending_gem, dependency, [list_of_gems_that_satisfy_dependency]]\n"
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "return:"
    body: "[Array] [[dependent_gem, dependency, [list_of_satisfiers]]]"
  type: :NOTE
full_name: Gem#dependent_gems
is_singleton: false
name: dependent_gems
params: ()
visibility: public
